<?php
/**
 * @version    $Id$
 * @package    IT_Theme_Framework
 * @author     InnoThemes Team <support@innothemes.com>
 * @copyright  Copyright (C) 2012 InnoThemes.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Websites: http://www.innothemes.com
 */

// Get theme options
global $it_options;

if ( $it_options['footer'] ) :
?>
			<footer id="it-footer">
				<div class="fixed">
					<div class="it-top-footer">
						<nav id="it-footermenu">
<?php
if ( 'on' == @$_POST['wp_customize'] && '' != @$_POST['customized'] ) {
	if ( $it_options['footer_menu'] ) {
		wp_nav_menu(
			array(
				'menu'        => $it_options['footer_menu'],
				'items_wrap'  => '<ul id="it-footer-menu">%3$s</ul>',
				'fallback_cb' => '',
			)
		);
	}
} else {
	wp_nav_menu(
		array(
			'theme_location' => 'footer_menu',
			'items_wrap'     => '<ul id="it-footer-menu">%3$s</ul>',
			'fallback_cb'    => '',
		)
	);
}
?>
						</nav><!--End nav#it-footermenu-->

						<p class="it-copyright"><?php echo '' . $it_options['copyright_text']; ?></p>
					</div><!--End div.it-top-footer-->

					<div class="it-bottom-footer">
						<?php IT_Theme_Render::social_icons( 'footer' ); ?>
					</div><!--End div.it-bottom-footer-->
				</div><!--End div.fixed-->
			</footer><!--End footer#it-footer-->
<?php
endif;
if ( $it_options['corner_pagepeel_image'] ) : ?>
			<div id="it-corner-pagepeel">
			<a href="<?php echo esc_url( $it_options['corner_pagepeel_link'] ); ?>">
					<img src="<?php echo esc_url( $it_options['corner_pagepeel_image'] ); ?>" alt="<?php _e( 'Corner Page Peel', IT_THEME_TEXTDOMAIN ); ?>" />
				</a>
			</div><!--End div#it-it-corner-pagepeel-->
<?php endif; ?>
		</div><!--End div#it-wrapper-->
	</div><!--End div#it-container-->

<?php if ( $it_options['side_tabs_text'] ) : ?>
	<div id="it-sidetabs">
		<?php esc_html_e( $it_options['side_tabs_text'], IT_THEME_TEXTDOMAIN ); ?>
	</div><!--End div#it-sidetab-->
<?php
endif;

wp_footer();

// Print code at end of body section
echo '' . $it_options['code_at_end_of_body'] . "\n";
?>
</body>
</html>